Subject: Re: draft-vasseur-mpls-ospf-pcsd-discovery-00.txt

From: "Manral, Vishwas" <[email-masked]>
Date: Fri, 9 Aug 2002 01:21:56 -0400

Hi Venkata,

I will try drawing a simple parallel with the current ASBR mechanism.

An ASBR advertizes AS-External LSA's into the OSPF domain. It sets the E-bit
in the router LSA. Whenever we are processing AS-External LSA's from the
ASBR, we do try and check as a precautionary measure whether the ASBR is
still reachable or not, and only if it is, do we process the AS-External
LSA's. We do not leave it to the smart administrator to make ASBR reachable
at all times.

I am not averse to your idea at all, however I thought I would bring forward
the similarities I saw. Tell me what you think?

Thanks,
Vishwas